Subject: Re: In Progress - Airfix P-51D
From: "Steve Bamford ARC" <[email-masked]>
To: "Scott Johnson" <[email-masked]>
Date: Wed, 29 Oct 2003 20:32:58 -0800

Hi Scott,
Thanks for sending in your P-51 article.  Articles usually get on ARC within 2 or 3 weeks from the day they are sent in.  I love the shots of your Mustang in progress.....I look forward to following this project as you slowly complete it.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Scott Johnson 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Wednesday, October 29, 2003 7:53 PM
  Subject: In Progress - Airfix P-51D

  "Airfix 1/24 P-51D Mustang" 

  by Scott Johnson
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  The Airfix P-51D Mustang in 1/24th scale has been available for many years and has been the subject of quite a bit of scrutiny.  Many of you have read articles reviews of this kit which tell of numerous drawbacks - excessive flash, toy-like features, warped parts and inaccurate detail.  Add to these problems the fact that aftermarket resin manufacturers and decal publishers have all but ignored most kits in this scale and you find that the Airfix Mustang can be a true challenge for any modeler.  A kit of this size almost demands to be detailed, so it becomes a test of scratch building ingenuity.  Yet the kit is still readily available and selling well enough to inspire competing model manufacturers like Trumpeter to push their own 1/24th aircraft kits into production.

  After reading several articles here on ARC, I couldn't resist the challenge to see what I could do with this big aircraft kit.  Additionally, this is my first attempt at getting photos published, although I have been building aircraft models for several years now.

  I began with a thorough review of articles covering the highly detailed models of several accomplished craftsmen like Scott Murphy and Brian Cauchi.  The tips and tricks they have provided can be applied to most any model.  I even found detailed drawings from Rodney Williams to use as reference for this specific kit.  At this point, I have finished a good portion of the cockpit and would like to share the work I've accomplished so far.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  The instrument panel and cockpit features of the kit are actually less detailed that most 1/72 scale kits.  To overcome this, quite a bit of the cockpit features were scratch built.  A new instrument panel was constructed from sheet styrene and brass and pieces from my parts bin and Waldron instruments were put in place.  Being on a tight budget, purchasing a set of the Waldron punches was not an option.  Instead, I improvised by using a set of plier-type leather punches, which happened to be nearly perfect for the job.  Some of the resulting 'slugs' of styrene were recycled as various knobs throughout the cockpit. 

  Elsewhere in the cockpit, various kit parts were removed and improvements were made using whatever I could get my hands on. The oxygen hose was fabricated from a length of guitar string. The seat harness was made from narrow ribbon, using foil from wine bottle corks and thin music wire to simulate the buckles and strap cuffs.  The kit supplied seat was completely incorrect, so a new seat was built using styrene sheet and rod stock.  The lower portion of the seat was created from a leading edge section of an old wing. The throttle quadrant was replaced and Waldron placards applied to finish the cockpit out.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  I've begun work on the engine and so far I am pleased with the results straight out of the box.  It actually has pretty good detail, but I plan on adding a bit more with wiring and plumbing throughout the firewall and engine compartment.  The radio components will also receive some attention by installing wiring and a few parts bin bits to spruce them up a little.

  I am really enjoying this project and would like to share the experience with everyone.  I still haven't decided on a final paint scheme for this kit, but then painting is still a ways off.  For now, the detail work is enough to keep my mind occupied.  Thanks to everyone who has submitted articles and shared their tips and tricks.  If this article gets posted, I am hoping to follow with some further 'in progress' photos.  

  Scott

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       

  Photos and text © 2003 by Scott Johnson